Yum update error, certificate expired — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

Yum update error, certificate expired

Hi, trying to make updates , getting:

failure: repodata/repomd.xml from CyberPanel: [Errno 256] No more mirrors to try.
https://rep.cyberpanel.net/repodata/repomd.xml: [Errno 14] curl#60 - "Peer's Certificate has expired."

Believe i'm doing things right having cleared cache. Any help appreciated

David

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion